<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="container">
    <header>
        <div class="row">
            <div class="col-sm-1">
                <div class="bg-darkgrey h100px">1</div>
            </div>
            <div class="col-sm-4">
                <div class="bg-darkgrey h100px">2</div>
            </div>
            <div class="col-sm-7">
                <div class="bg-darkgrey h100px">3</div>
            </div>
        </div>
    </header>
    <hr>
    <main>
        <div class="row">
            <div class="col-sm-12">
                <div class="row">

                    <div class="col-sm-10">
                        <div class="row">
                            <div class="col-sm-12 order-sm-first order-last">
                                <div class="bg-grey h300px">5</div>
                            </div>
                            <div class="col-13 ptop">
                                <div class="bg-grey h150px">6</div>
                            </div>
                            <div class="col-13 ptop">
                                <div class="bg-grey h150px">6</div>
                            </div>
                            <div class="col-13 ptop">
                                <div class="bg-grey h150px">6</div>
                            </div>
                            <div class="col-13 ptop">
                                <div class="bg-grey h150px">6</div>
                            </div>
                            <div class="col-13 ptop">
                                <div class="bg-grey h150px">6</div>
                            </div>
                            <div class="col-13 pbottom">
                                <div class="bg-grey h150px">6</div>
                            </div>
                            <div class="col-13 pbottom">
                                <div class="bg-grey h150px">6</div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-6">
                                <div class="bg-grey h280px">8</div>
                            </div>
                            <div class="col-6">
                                <div class="bg-grey h280px">9</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-2 order-sm-first">
                        <div class="row">
                            <div class="col-sm-12 order-sm-1 order-1">
                                <div class="bg-darkgrey h400px">4</div>
                            </div>
                            <div class="col-sm-12 order-sm-2 order-3">
                                <div class="h310px"></div>
                            </div>
                            <div class="col-sm-12 order-sm-3 order-2">
                                <div class="bg-darkgrey h200px">7</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <hr>
    <footer>
        <div class="row">
            <div class="col-sm-4">
                <div class="bg-darkgrey h220px">10</div>
            </div>
            <div class="col-sm-4">
                <div class="bg-darkgrey h220px">11</div>
            </div>
            <div class="col-sm-4">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="bg-darkgrey h100px m10px">12</div>
                    </div>
                    <div class="col-sm-12">
                        <div class="bg-darkgrey h100px">13</div>
                    </div>
                </div>
            </div>


        </div>
    </footer>
</div>



</body>
</html>